Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

fnparse doesn't work with Clojure 1.3.0 #6

Open
egamble opened this Issue · 3 comments

2 participants

@egamble

My project that uses fnparse doesn't compile with Clojure 1.3.0 because fnparse depends on clojure-contrib.accumulators, which in turn depends on clojure.set, which doesn't seem to exist any more.

@John-Poplett

Hi, I have a put in a pull request to Joshua that updates fnparse to Clojure 1.3.0. In the meantime, you can use my fork.

John

@egamble
@egamble
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.